.sport-game-detail-holder-bc,
.sgm-markets-head-bc {
  padding: 0 var(--padding-page-aside)
}

.sport-game-detail-holder-bc video,
.sport-game-detail-holder-bc .bc-loader {
  min-height: 203px
}

.sport-game-detail-holder-bc .streamingVideo {
  margin: auto
}

.stream-player-details .sp-sub-list-bc {
  border-radius: var(--border-radius)
}

.sgm-market-g-head-bc {
  padding-inline-start: var(--padding-page-aside);
  padding-inline-end: var(--padding-page-aside)
}

.sgm-market-g-item-bc>.market-bc {
  padding: 0 4px
}

.game-details-container-bc {
  padding: var(--padding-page-aside) var(--padding-page-aside) 10px
}

.game-details-c-head-time-bc {
  height: 25px
}

.game-details-c-head-time-bc:not(.stoppage-time) {
  font-size: 10px
}

.stoppage-time {
  padding: 0 10px;
  font-size: 12px
}

.show-fast-news-icon .bc-i-stream {
  background-size: 60%
}

.sgm-market-animation {
  display: flex;
  overflow: hidden
}

.sgm-market-animation .horizontal-sl-tab-container {
  flex: auto
}

.sgm-market-animation .horizontal-sl-tab-container:nth-last-child(2) {
  overflow: hidden
}